## python-py2bit 0.3.0

=== debian/changelog ===
python-py2bit (0.3.0-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:41 +0100

python-py2bit (0.3.0-3) unstable; urgency=medium

  [ Matthias Klose ]
  * Team upload.
  * Fix build dependencies.
    Closes: #949967

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 22:05:50 +0100

python-py2bit (0.3.0-2) unstable; urgency=medium

  * FTPmaster Scott Kitterman discovered a FTBFS because of insufficient
    build dependencies.

 -- Steffen Moeller <moeller@debian.org>  Mon, 19 Aug 2019 09:23:55 +0200

python-py2bit (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #934169)

 -- Steffen Moeller <moeller@debian.org>  Wed, 07 Aug 2019 19:02:14 +0200
