=== debian/control ===
Source: python-py2bit
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
 python3-all-dev, python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/deeptools/py2bit/
Vcs-Browser: https://salsa.debian.org/med-team/python-py2bit
Vcs-Git: https://salsa.debian.org/med-team/python-py2bit.git
#Testsuite: autopkgtest-pkg-python

Package: python3-py2bit
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: access to 2bit files
 From https://genome.ucsc.edu/FAQ/FAQformat.html#format7:
 A .2bit file stores multiple DNA sequences (up to 4 Gb total) in a
 compact randomly-accessible format. The file contains masking information
 as well as the DNA itself.
