=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-py2bit-$1.tar.gz%" \
   https://github.com/deeptools/py2bit/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
