## python-py2bit 0.3.1

=== debian/changelog ===
python-py2bit (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Remove myself from uploaders
  * d/t/run-uni-test: Use py3versions -s instead

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Aug 2022 23:49:53 +0530

python-py2bit (0.3.0-6) unstable; urgency=medium

  * Team upload.
  * Only little endian architectures are passing build time test
    Closes: #972291

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2020 08:08:21 +0200

python-py2bit (0.3.0-5) unstable; urgency=medium

  * Team upload.
  * Restrict architectures to those where build time test is passing
    Closes: #969757

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2020 11:45:30 +0200

python-py2bit (0.3.0-4) unstable; urgency=medium

  [ Andreas Tille ]
  * At least binary package should be section python

  [ Nilesh Patra ]
  * Enable testing suite
  * Drop un-necessary uupdate
  * Add autopkgtest
  * Add salsa-ci file (routine-update)
  * compat version: 13, Rules-Requires-Root: no
  * Add myself to uploaders
  * Add hardening flags
  * Enable TestSuite

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 09 Jul 2020 11:51:11 +0000
