=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all-dev, python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/deeptools/py2bit/
 Vcs-Browser: https://salsa.debian.org/med-team/python-py2bit
 Vcs-Git: https://salsa.debian.org/med-team/python-py2bit.git
-#Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-py2bit
-Architecture: any
+Section: python
+Architecture: any-amd64 ppc64el any-ia64 arm64 armel armhf any-i386 mips64el mipsel alpha riscv64 sh4 x32
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: access to 2bit files
  From https://genome.ucsc.edu/FAQ/FAQformat.html#format7:
