## python-py2bit 0.3.2

=== debian/changelog ===
python-py2bit (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * gcc-14.patch: delete: applied upstream.
  * d/control: set satisfiable build-dependencies in crossbuild context.
  * migrate-to-sysconfig.patch: new: fix an use of distutils.

 -- Étienne Mollier <emollier@debian.org>  Mon, 18 Nov 2024 20:10:41 +0100

python-py2bit (0.3.1-3) unstable; urgency=medium

  * d/control: declare compliance to standards version 4.7.0.
  * d/control: add myself to uploaders.
  * d/control: indicate that architecture-is-little-endian.
  * gcc-14.patch: new: fix incompatible pointer type conversion.
    (Closes: #1075421)

 -- Étienne Mollier <emollier@debian.org>  Wed, 03 Jul 2024 23:22:55 +0200

python-py2bit (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add supoort for loong64
    Closes: #1059205
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Dec 2023 23:45:40 +0100
