## python-py2bit 0.3.3

=== debian/changelog ===
python-py2bit (0.3.3-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:06:43 +0000

python-py2bit (0.3.3-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:11:26 +0000

python-py2bit (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * migrate-to-sysconfig.patch: delete patch.
    Upstream code moved to pyproject.toml, making the need for the patch
    against setup.py now void.
  * d/control: build depends on pybuild-plugin-pyproject.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Feb 2025 19:32:23 +0100
