=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                architecture-is-little-endian,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev:native,
                libpython3-all-dev,
                python3-setuptools
